L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

annonce de menace CVE-2018-3665

Intel Microprocessors : obtention d'information via Lazy FP State Restore

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via Lazy FP State Restore de Intel Microprocessors, afin d'obtenir des informations sensibles.
Gravité de cette alerte : 2/4.
Date création : 14/06/2018.
Références de cette alerte : ADV180016, CERTFR-2018-AVI-290, CERTFR-2018-AVI-292, CERTFR-2018-AVI-295, CERTFR-2018-AVI-296, CERTFR-2018-AVI-299, CERTFR-2018-AVI-301, CERTFR-2018-AVI-308, CERTFR-2018-AVI-312, CERTFR-2018-AVI-319, CERTFR-2018-AVI-321, CERTFR-2018-AVI-330, CERTFR-2018-AVI-584, CTX235745, CVE-2018-3665, DLA-1422-1, DLA-1422-2, DSA-4232-1, FEDORA-2018-d3cb6f113c, FG-IR-18-002, FreeBSD-SA-18:07.lazyfpu, HT208937, ibm10742755, INTEL-SA-00145, JSA10917, K21344224, openSUSE-SU-2018:1773-1, openSUSE-SU-2018:2116-1, openSUSE-SU-2018:2211-1, RHSA-2018:1852-01, RHSA-2018:1944-01, RHSA-2018:2164-01, RHSA-2018:2165-01, RHSA-2019:1170-01, RHSA-2019:1190-01, SUSE-SU-2018:1761-1, SUSE-SU-2018:1762-1, SUSE-SU-2018:1772-1, SUSE-SU-2018:1816-1, SUSE-SU-2018:1821-1, SUSE-SU-2018:1846-1, SUSE-SU-2018:1849-1, SUSE-SU-2018:1855-1, SUSE-SU-2018:1981-1, SUSE-SU-2018:2037-1, SUSE-SU-2018:2056-1, SUSE-SU-2018:2059-1, SUSE-SU-2018:2069-1, SUSE-SU-2018:2081-1, SUSE-SU-2018:2528-1, Synology-SA-18:31, USN-3696-1, USN-3696-2, USN-3698-1, USN-3698-2, VIGILANCE-VUL-26423, XSA-267.
Bulletin Vigil@nce complet... (Essai gratuit)

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via Lazy FP State Restore de Intel Microprocessors, afin d'obtenir des informations sensibles.
Bulletin Vigil@nce complet... (Essai gratuit)

Cette faille cyber-sécurité concerne les logiciels ou systèmes comme Mac OS X, XenServer, Debian, BIG-IP Hardware, TMOS, Fedora, FortiAnalyzer, FortiGate, FortiManager, FortiOS, FreeBSD, QRadar SIEM, Junos Space, Linux, Windows 10, Windows 2008 R0, Windows 2008 R2, Windows 2012, Windows 2016, Windows 7, Windows 8, Windows RT, OpenBSD, openSUSE Leap, RHEL, SUSE Linux Enterprise Desktop, SLES, Synology DSM, Synology DS***, Synology RS***, Ubuntu, Xen.

Notre équipe Vigil@nce a déterminé que la gravité de cette faille cybersécurité est moyen.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de shell utilisateur.

Un attaquant avec un niveau de compétence expert peut exploiter cette menace.

Solutions pour cette menace

Apple macOS : version 10.13.6.
La version 10.13.6 est corrigée :
  https://support.apple.com/

Citrix XenServer : patch pour Lazy FP State Restore.
Un patch est indiqué dans les sources d'information.

Debian 8 : nouveaux paquetages linux (16/07/2018).
De nouveaux paquetages sont disponibles :
  Debian 8 : linux 3.16.57-2

Debian 9 : nouveaux paquetages xen.
De nouveaux paquetages sont disponibles :
  Debian 9 : xen 4.8.3+xsa267+shim4.10.1+xsa267-1+deb9u8

F5 BIG-IP : solution pour Lazy FP State Restore.
La solution est indiquée dans les sources d'information.

Fedora 28 : nouveaux paquetages xen.
De nouveaux paquetages sont disponibles :
  Fedora 28 : xen 4.10.1-4.fc28

Fortinet : solution pour Meltdown/Spectre/MDS.
Les versions corrigées sont indiquées dans les sources d'information.

FreeBSD : patch pour Lazy FP State Restore.
Un patch est disponible :
  https://security.FreeBSD.org/patches/SA-18:07/lazyfpu-11.patch

IBM QRadar SIEM : patch pour Linux.
Un patch est indiqué dans les sources d'information.

Junos Space : version 18.3R1.
La version 18.3R1 est corrigée.

Noyau Linux : version 3.16.58.
La version 3.16.58 est corrigée :
  https://cdn.kernel.org/pub/linux/kernel/v3.x/

OpenBSD : patch pour Lazy FP State Restore.
Un patch est indiqué dans les sources d'information.

openSUSE Leap 15.0 : nouveaux paquetages xen.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.0 : xen 4.10.1_06-lp150.2.6.1

openSUSE Leap 42.3 : nouveaux paquetages kernel (22/06/2018).
De nouveaux paquetages sont disponibles :
  openSUSE Leap 42.3 : kernel 4.4.138-59.1

openSUSE Leap 42.3 : nouveaux paquetages xen.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 42.3 : xen 4.9.2_08-25.2

RHEL 6.2 : nouveaux paquetages kernel-rt.
De nouveaux paquetages sont disponibles :
  RHEL 6 : kernel-rt 3.10.0-693.47.2.rt56.641.el6rt

RHEL 6 : nouveaux paquetages kernel (11/07/2018).
De nouveaux paquetages sont disponibles :
  RHEL 6 : kernel 2.6.32-754.2.1.el6

RHEL 6 : nouveaux paquetages kernel-rt.
De nouveaux paquetages sont disponibles :
  RHEL 6 : kernel-rt 3.10.0-693.35.1.rt56.625.el6rt

RHEL 7.4 : nouveaux paquetages kernel.
De nouveaux paquetages sont disponibles :
  RHEL 7 : kernel 3.10.0-693.47.2.el7

RHEL 7 : nouveaux paquetages kernel.
De nouveaux paquetages sont disponibles :
  RHEL 7 : kernel 3.10.0-862.3.3.el7

RHEL 7 : nouveaux paquetages kernel-rt.
De nouveaux paquetages sont disponibles :
  RHEL 7 : kernel-rt 3.10.0-862.3.3.rt56.809.el7

SUSE LE 11 SP3 : nouveaux paquetages kernel.
De nouveaux paquetages sont disponibles :
  SUSE LE 11 SP3 : kernel 3.0.101-0.47.106.35.1

SUSE LE 11 SP3 : nouveaux paquetages xen (27/08/2018).
De nouveaux paquetages sont disponibles :
  SUSE LE 11 SP3 : xen 4.2.5_21-45.25.1

SUSE LE 11 SP4 : nouveaux paquetages kernel.
De nouveaux paquetages sont disponibles :
  SUSE LE 11 SP4 : kernel 3.0.101-108.57.1

SUSE LE 11 SP4 : nouveaux paquetages kernel-rt.
De nouveaux paquetages sont disponibles :
  SUSE LE 11 SP4 : kernel-rt 3.0.101.rt130-69.27.1

SUSE LE 11 SP4 : nouveaux paquetages xen.
De nouveaux paquetages sont disponibles :
  SUSE LE 11 SP4 : xen 4.4.4_34-61.32.1

SUSE LE 12 RTM : nouveaux paquetages kernel.
De nouveaux paquetages sont disponibles :
  SUSE LE 12 RTM : kernel 3.12.61-52.136.1

SUSE LE 12 RTM : nouveaux paquetages xen.
De nouveaux paquetages sont disponibles :
  SUSE LE 12 RTM : xen 4.4.4_34-22.71.2

SUSE LE 12 SP1 : nouveaux paquetages kernel.
De nouveaux paquetages sont disponibles :
  SUSE LE 12 SP1 : kernel 3.12.74-60.64.96.1

SUSE LE 12 SP1 : nouveaux paquetages xen.
De nouveaux paquetages sont disponibles :
  SUSE LE 12 SP1 : xen 4.5.5_24-22.52.3

SUSE LE 12 SP2 : nouveaux paquetages kernel.
De nouveaux paquetages sont disponibles :
  SUSE LE 12 SP2 : kernel 4.4.121-92.85.1

SUSE LE 12 SP2 : nouveaux paquetages xen.
De nouveaux paquetages sont disponibles :
  SUSE LE 12 SP2 : xen 4.7.6_02-43.36.1

SUSE LE 12 SP3 : nouveaux paquetages kernel.
De nouveaux paquetages sont disponibles :
  SUSE LE 12 SP3 : kernel 4.4.138-94.39.1

SUSE LE 12 SP3 : nouveaux paquetages kernel-rt (27/06/2018).
De nouveaux paquetages sont disponibles :
  SUSE LE 12 SP3 : kernel-rt 4.4.138-3.14.1

SUSE LE 12 SP3 : nouveaux paquetages xen.
De nouveaux paquetages sont disponibles :
  SUSE LE 12 SP3 : xen 4.9.2_08-3.35.2

SUSE LE 15 : nouveaux paquetages xen.
De nouveaux paquetages sont disponibles :
  SUSE LE 15 RTM : xen 4.10.1_06-3.3.1

Ubuntu : nouveaux paquetages linux-image-3.13.0.
De nouveaux paquetages sont disponibles :
  Ubuntu 12.04 ESM : linux-image-generic-lts-trusty 3.13.0.153.143
  Ubuntu 14.04 LTS : linux-image-generic 3.13.0.153.163

Ubuntu : nouveaux paquetages linux-image-4.4.0.
De nouveaux paquetages sont disponibles :
  Ubuntu 14.04 LTS : linux-image-generic-lts-xenial 4.4.0.130.110
  Ubuntu 16.04 LTS : linux-image-generic 4.4.0.130.136

Xen : patch pour Lazy FP State Restore.
Un patch est disponible :
  http://xenbits.xen.org/xsa/xsa267-1.patch
  http://xenbits.xen.org/xsa/xsa267-2.patch
  http://xenbits.xen.org/xsa/xsa267-4.6-1.patch
  http://xenbits.xen.org/xsa/xsa267-4.6-2.patch
  http://xenbits.xen.org/xsa/xsa267-4.7-1.patch
  http://xenbits.xen.org/xsa/xsa267-4.7-2.patch
  http://xenbits.xen.org/xsa/xsa267-4.8-livepatch.patch
  http://xenbits.xen.org/xsa/xsa267-4.9-1.patch
  http://xenbits.xen.org/xsa/xsa267-4.9-2.patch
  http://xenbits.xen.org/xsa/xsa267-4.10-1.patch
  http://xenbits.xen.org/xsa/xsa267-4.10-2.patch
  http://xenbits.xen.org/xsa/xsa267-livepatch.patch
Bulletin Vigil@nce complet... (Essai gratuit)

Service de veille sur les vulnérabilités informatiques

Vigil@nce fournit une contre-mesure de sécurité informatique. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique. La base de vulnérabilités Vigil@nce contient plusieurs milliers de failles. Le service de veille sur les vulnérabilités informatiques Vigil@nce alerte vos équipes des failles et des menaces qui concernent votre système d'information.